@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'lobster_1.3regular';
    src: url('../fonts/lobster_1.3-webfont.eot');
    src: url('../fonts/lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lobster_1.3-webfont.woff2') format('woff2'),
         url('../fonts/lobster_1.3-webfont.woff') format('woff'),
         url('../fonts/lobster_1.3-webfont.ttf') format('truetype'),
         url('../fonts/lobster_1.3-webfont.svg#lobster_1.3regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

*{ padding:0px; margin:0px;}
a img{ border:0px;}
img{ max-width:100%; height:auto;}
ul, ol{ list-style-type:none;}
a{ text-decoration:none; color:#233069;}
.clear{ clear:both; line-height:0;}
div{ display:block;}
div:after{ clear:both; line-height:0; content:""; visibility:hidden; display:block;}
body{ background:url(../images/bg1.jpg) no-repeat top center #f5c771; /*background-size:100%;*/ position:relative;}

#wrapper{ width:1000px; margin:0 auto; position:relative;/* padding-bottom:60px;*/}
#navigation{ background:url(../images/bg_nav.png) no-repeat top center; width:926px; height:65px; margin:0 auto; padding:60px 0 0;}
#nav_btn{ display:none;}
#navigation ul li{ float:left;}
#navigation ul li a{ font:normal 20px/30px 'lobster_1.3regular'; color:#017532; padding:0 41px; text-shadow:1px 1px 0px #c1c1c1;}
#navigation ul li:nth-child(2) a{ padding:0 40px;}
#navigation ul li:nth-child(3) a{ padding:0 33px 0 38px;}
#navigation ul li:nth-child(4) a{ padding:0 43px;}
#navigation ul li:nth-child(5) a{ padding:0 31px;}
#navigation ul li:last-child a{ padding:0 20px 0 45px;}
#navigation ul li a:hover, #navigation ul li.current-menu-item a{ color:#f3bc17;}

#banner{ padding:20px 0;}
#logo{ float:left;}
#banner_text{ float:right; margin:50px 20px 0 0; width:480px; text-align:center;}
a.book{ background:url(../images/bg_repeat1.jpg) repeat-x; border:7px solid #f3ff8d; border-radius:6px; font:normal 24px/70px 'lobster_1.3regular'; color:#fff; display:inline-block; padding:0 25px;}

#content_part{ text-align:center; padding:60px 0 0;}
#content_part h1{ font:normal 50px/60px 'lobster_1.3regular'; color:#075a20;}
#top_cont{ background:url(../images/bg2.png) repeat 0 0; padding:20px; margin:0 0 80px;}
/*#top_cont h1{ font:normal 50px/60px 'lobster_1.3regular'; color:#f2be18; text-shadow:-4px -1px 0px #005326;}*/
#content_part p{ font:normal 22px/30px 'MyriadProSemibold'; color:#000; padding:5px 0 15px;}
#contb{ padding:20px 0; position:relative; z-index:10;     text-align: center; width: 100%;
    overflow: hidden;}
#add1{ position:absolute;  z-index:8; bottom: -25px;    left: -175px;}
#top_cont ul{ padding:5px 0 10px;}
#top_cont ul li{ font:normal 22px/30px 'MyriadProSemibold'; color:#000; padding:8px 0 8px 40px; background:url(../images/tick.png) no-repeat 0 15px; text-align:left;}

#footer{ background:#eb9808; border-radius:7px; text-align:center; padding:20px 0; position:relative;}
#footer p{ font:normal 13px/20px Arial, Helvetica, sans-serif; color:#fff;}
#pack1{ position:absolute; right:-150px; bottom:-44px;}
#footer p a{ font:normal 18px/20px 'lobster_1.3regular'; color:#f4be19; text-shadow:2px 2px 1px #005227;}

#footer img {
    margin: 10px 0 -7px;
    padding: 10px 0 0;
}

.blog{ max-width:600px; margin:10px auto 20px; text-align:left;}
/*.blog_img{ float:left; margin:0 10px 0 0;}*/
.avatar{ float:left; margin:0 10px 0 0;}
.blog h3{ font:normal 23px/24px 'MyriadProRegular'; color:#000;}
.blog h5{ font:normal 12px/24px 'MyriadProSemibold'; color:#000;}
.blog_img2{ border:3px solid #fff; margin:10px 0; border-radius:3px; max-width:calc( 100% - 6px);}
#top_cont .blog p{ font:normal 13px/18px 'MyriadProSemibold'; color:#000;}
.comment{ background:url(../images/icon1.png) no-repeat 0 2px; font:normal 13px/14px 'MyriadProSemibold'; color:#000; padding:0 0 6px 25px; margin:0 0 10px;}
.more{ background:url(../images/bg_repeat1.jpg) repeat-x; border:5px solid #f3ff8d; border-radius:6px; font:normal 15px/40px Arial, Helvetica, sans-serif; color:#fff; display:inline-block; padding:0 25px;}

#top_cont2{ margin-bottom:35px;}
#tab1{ background:url(../images/bg3.png) repeat 0 0;  max-width: 926px; margin:0 auto;}
.row1{ font:normal 22px/24px 'MyriadProRegular'; color:#fff;}
.row1 td{ padding:7px 0;}
#tab2{ background:url(../images/bg3.png) repeat 0 0; padding:0px 0px 0;}
.row2{ font:normal 22px/24px 'MyriadProRegular'; color:#fff;}
.row2 td{ padding:10px 0; width:25%; border-bottom:1px solid #b6c891; border-right:1px solid #b6c891;}
.row2:last-child td{ /*border:none;*/}
.row3{ font:normal 22px/24px 'MyriadProRegular'; color:#fff; background:#035521;}
.row3 td{ padding:7px 0;}
.tab4{ background:url(../images/bg3.png) repeat 0 0;}

#top_cont3{ padding:30px 60px; background:#f7e19a; margin-bottom:90px;}
#bin{ background:#f3bd14; border:3px solid #fff; border-radius:3px; text-align:center; font:normal 26px/34px 'MyriadProSemibold'; color:#000; padding:15px 0; margin:0 0 20px;}
#require{ text-align:left;}
.left_r{ width:25%; float:left; font:normal 19px/24px 'MyriadProRegular'; color:#000;}
.right_r{ width:70%; float:right; /*font:normal 22px/24px 'MyriadProRegular'; color:#000;*/}
.radio label{ font:normal 19px/24px 'MyriadProRegular'; color:#000;}
.radio2{ margin:40px 0 0;}
.right_r input[type="submit"]{ background:url(../images/bg_repeat1.jpg) repeat-x; border:5px solid #f3ff8d; border-radius:6px; font:normal 24px/40px 'lobster_1.3regular'; color:#fff; display:inline-block; padding:0 25px; cursor:pointer;}

.select2{ border:2px solid #fff; width:50%; border-radius:3px; overflow:hidden; background:url(../images/pointer1.png) no-repeat 90% 50% #f2bb16; float:left;}
.select2 select{ padding:10px 8px 10px 2px; width:calc( 100% + 20px); border:none; box-shadow:none; background:transparent; background-image:none; height:45px; font:bold 18px/45px 'MyriadProRegular'; color:#000; overflow:hidden;}
.text label{ padding:0; margin:8px 0 0; display:block; width:40%; float:left; clear:left;font:normal 19px/34px "MyriadProRegular";}
.text label:before{ display:none; opacity:0;}
.text input[type="text"]{ float:left; width:56%; float:left; background:#f2bb16; border:2px solid #fff; border-radius:3px; margin:8px 0 0;font:normal 19px/30px "MyriadProRegular";}



#sample2.ui-widget-content{background:none; border:0; }

#commentform label{ float:left; width:30%; text-align:right; padding:0 5% 0 0;}
#commentform input[type="text"], input[type="email"], input[type="url"]{ height:30px; border:none; background:#fff; font:normal 13px/30px Arial, Helvetica, sans-serif; color:#333; text-indent:5px; width:40%; margin:5px 25% 0 0;}
#commentform textarea{ resize:none; border:none; width:40%; margin:5px 25% 0 0;}
#commentform input[type="submit"]{ background:#11641e; border:3px solid #f3ff8d; padding:5px 20px; font:normal 20px/30px 'lobster_1.3regular'; color:#fff;}
.lowerfooter{ width:900px; line-height:15px; padding:10px 0; margin:0 auto; text-align:center; font-family:Arial, Helvetica, sans-serif;}

#footer a.email{ font:normal 18px/20px 'lobster_1.3regular'; color:#075a20; text-shadow:none;}
img.aligncenter, figure.aligncenter{ margin:10px auto; display:block;}
img.alignleft, figure.alignleft{ float:left; margin:10px 20px 0 0; max-width:48%;}
img.alignright, figure.alignright{ float:right; margin:10px 0 0 20px; max-width:48%;}


/****new****/

#page-wrapper{
width:100%;
margin:0 auto;
overflow:hidden;
}
.page-content {
	width:65%;
	float:left;
	overflow:hidden;
}

#sidebar{
	width:33%;
	float:left;
	overflow:hidden;
        padding: 60px 0 0 2%;
   
    
}

.sidebar-wrapper{
background: url(../images/bg2.png) repeat 0 0;
    min-height: 500px;
    padding: 0px 15px 15px 15px;
}


/**new home**/
#home-content{
    background: url(../images/bg2.png) repeat 0 0;
    padding: 25px;
      margin: 0 0 0px 0;
}
#home-content ul {
    padding: 5px 0 25px;
}

#home-content ul li {
    font: normal 22px/30px 'MyriadProSemibold';
    color: #000;
    padding: 8px 0 8px 40px;
    background: url(../images/tick.png) no-repeat 0 15px;
    text-align: left;
}

#home-content ul li.clean-super-tic {
       background: url('../images/tick.png') no-repeat 1% 9px !important;
    font: normal 22px/17px 'MyriadProSemibold';
    padding: 10px 0 8px 40px;
}


#home-content 
.testimonials{
    background: url('../images/q.png') no-repeat 1% 9px;
    padding-bottom: 65px;

}
#home-content 
.testimonials-wrapper{
    padding-left: 95px;


}
#home-content 
.testimonials-name{
     font: bold 25px/30px 'MyriadProSemibold';
    color: #075A20;
    text-align: right;


}


#home-content
.testimonials-wrapper p{
	    font: normal 22px/28px 'MyriadProSemibold';
    padding: 5px 0 0px 0px;
}

#home-content p{
text-align:left;	
}


#home-content 
.testimonials.first{
}

#home-content 
.testimonials.last{
    padding-bottom: 20px;
}




#home-content
.image-wrapper .image-1{
	       float: left;
    padding-right: 7px;
    padding-bottom: 7px;
}


#home-content
.image-wrapper .image-2{
	       float: left;
    padding-right: 7px;
    padding-bottom: 7px;
}


#home-content
.image-wrapper .image-3{
	     float: left;
    padding-right: 7px;
    padding-bottom: 7px;

}

#home-content
.image-wrapper .image-4{
	     float: left;
    padding-right: 7px;
    padding-bottom: 7px;

}


#home-content
.image-wrapper .image-1 img{
	    display: block;
}


#home-content
.image-wrapper .image-2 img{
	    display: block;
}


#home-content
.image-wrapper .image-3 img{
	    display: block;
}

#home-content
.image-wrapper .image-4 img{
	    display: block;
}


#home-content
.image-wrapper{
    text-align: center;
    width: 502px;
    margin: 0 auto;	
    padding: 0 0 35px 0;
}




/*************/




#home-content
.image-wrapper-commercial .image-1{
	       float: left;
    padding-right: 7px;
    padding-bottom: 7px;
}


#home-content
.image-wrapper-commercial .image-2{
	       float: left;
    padding-right: 7px;
    padding-bottom: 7px;
}


#home-content
.iimage-wrapper-commercial{
    text-align: center;
    width: 502px;
    margin: 0 auto;	
    padding: 0 0 35px 0;
}


#home-content
.image-wrapper-commercial .image-1 img{
	    display: block;
}


#home-content
.image-wrapper-commercial .image-2 img{
	    display: block;
}


#home-content
.image-wrapper-commercial{
    text-align: center;
    width: 502px;
    margin: 0 auto;	
    padding: 0 0 5px 0;
}


#home-content
.image-wrapper-commercial.last{
    padding-bottom: 40px;
}


#home-bottom{ background:#075a20; width:100%; overflow:hidden;     margin: 0 0 80px 0;}
.home-bottom-wrapper{ width:100%;     padding: 23px 0px;}
.bottom-text{color:#fff; font:bold 30px/35px 'MyriadProSemibold'; text-align: center;}



@media only screen and (max-width: 1200px) {
body{ background-size:120%;}
#wrapper{ width:748px;}
#navigation{ width:748px; background-size:100%; padding:45px 0 0;}
#navigation ul li a{ padding:0 28px;}
#navigation ul li:nth-child(2) a{ padding:0 12px;}
#navigation ul li:nth-child(3) a {  padding:0 14px 0 15px;}
#navigation ul li:nth-child(4) a {  padding:0 28px;}
#navigation ul li:nth-child(5) a {  padding: 0 20px 0 17px;}
#navigation ul li:last-child a {  padding:0 20px 0 31px;}
#logo{ width:45%; padding:0;}
#banner_text{ width:45%; margin:20px 0 0;}
#content_part{ padding:0;}
#top_cont{ margin:0;}
#home-content{ margin:0;}

#footer{ z-index:20; margin:250px 0 0;}
#add1{ left:0; bottom:0; width:200px;}
#pack1{ bottom:0; right:0; width:200px;}
.select2{ width:70%;}
#content_part h1{ font:normal 35px/45px 'lobster_1.3regular';}
#content_part p { font:normal 18px/22px "MyriadProSemibold";}
#top_cont ul li{ font:normal 18px/22px 'MyriadProSemibold';}



#home-content ul li {
	font:normal 18px/22px 'MyriadProSemibold';
}

.lowerfooter{ width:748px;}
.select2{ width:70%;}

#sidebar {
    padding: 0px 0 0 2%;
}

#home-content
.image-wrapper{
    text-align: center;
    width: 100%;
    margin: 0 auto;	
    padding: 0 0 35px 0;
}


#home-content
.image-wrapper .image-1{
	      width:45%;
}


#home-content
.image-wrapper .image-2{
	     
	width:45%;
}


#home-content
.image-wrapper .image-3{
	 width:45%;

}

#home-content
.image-wrapper .image-4{
	  width:45%;

}





#home-content
.image-wrapper-commercial .image-1{
	     
 width:45%;		 
}


#home-content
.image-wrapper-commercial .image-2{
	       width:45%;
}


#home-content
.image-wrapper-commercial{
   width:100%;
}



}
@media only screen and (max-width: 747px) {
#wrapper{ width:460px;}
#navigation{ width:38px; height:27px; position:absolute; left:0; top:30px; cursor:pointer; padding:0;}
#nav_btn{ background:url(../images/navigation.png) no-repeat 0 0; width:38px; height:27px; display:block;}
#navigation ul{ display:none; position:absolute; left:0; top:25px; background:#fff; border-radius:0 4px 4px 4px; width:200px;}
#navigation ul li{ float:none;}
#navigation ul li a{  padding:0 10px !important; display:block;}
#logo { margin:0 0 0 10%;}
#content_part h1{ font:normal 25px/30px 'lobster_1.3regular'; padding-bottom:10px;}
a.book{font:normal 14px/40px "lobster_1.3regular";}
#footer {    margin: 300px 0 0;}
#add1 {    bottom: 100%;}
#pack1 {    bottom: 100%;}
.lowerfooter{ width:460px;}
#top_cont3{ padding:20px;}
.left_r{ width:100%; float:none;}
.right_r {    float: none;    width: 100%; min-height:35px;}

.row1{ font:normal 16px/20px 'MyriadProRegular'; color:#fff;}
.row2{ font:normal 14px/18px 'MyriadProRegular'; color:#fff;}
.row3{ font:normal 18px/20px 'MyriadProRegular'; color:#fff; background:#035521;}


.page-content {
    width: 100%;
    float: left;
    overflow: hidden;
}
#sidebar {
    padding: 0;
	 width: 100%;
}
   


}
@media only screen and (max-width: 450px) {
#wrapper{ width:320px;}
#logo {    padding: 30px 0 0;}	
#pack1{ width:150px;}
a.book{ padding:0 10px;  border: 3px solid #f3ff8d;}
.lowerfooter{ width:320px;}
.select2 {    width: 100%;}

.text label{ padding:0; margin:8px 0 0; display:block; width:100%; float:none; clear:left;font:normal 19px/34px "MyriadProRegular";}
.text label:before{ display:none; opacity:0;}
.text input[type="text"]{ float:none; width:100%; float:left; background:#f2bb16; border:2px solid #fff; border-radius:3px; margin:8px 0 0;font:normal 19px/30px "MyriadProRegular";}
}